@media only screen and (max-width:768px){body{}

.outline{width:320px;background:#fff;}

.wrapper{width:320px;}

img{max-width:100%;}

.header{position:static;height:auto;z-index:199;border-bottom:2px solid #000;margin-bottom:0px;}

#homepage .header{border-bottom:2px solid #000;margin-bottom:0px;}

.header #logo{position:static;text-align:center;padding:30px 0;}

.header #logo img{width:280px;}

.header .social_links{display:none;}

.header .search_form{width:240px;position:static;margin:auto;border:1px solid #CCC;margin-bottom:20px;}

.top_menu_mobile_caption{display:block;color:#7a7a7a;font-size:18px;text-align:center;margin-bottom:20px;cursor:pointer;}

#navbar-toggle:focus{outline:0px none;}

#navbar-toggle{display:inline-block;background:none repeat scroll 0% 0% transparent;width:27px;height:15px;z-index:1000;border:medium none;padding:0px;margin:0px 0 0 10px;transition:all 100ms ease 0s;cursor:pointer;outline:none;}

#navbar-toggle .icon-bar{border-radius:1px;display:block;height:3px;width:27px;background:none repeat scroll 0% 0% #929292;margin:auto;}

#navbar-toggle .icon-bar + .icon-bar{margin-top:3px;}

.top_menu{position:static;display:none;border-top:2px solid #000;padding:20px;}

.top_menu .level-1{float:none;width:auto;position:relative;}

.top_menu .level-1>a{background:none repeat scroll 0% 0% #fafafa;line-height:12px;padding:9px 20px 9px 20px;}

.top_menu .level-2{float:none;width:auto;background:none repeat scroll 0% 0% #FFF;}

.top_menu .level-2 a{line-height:12px;padding:9px 20px 9px 40px;border-bottom:1px solid #fafafa;}

.top_menu .level-2 .level-2-extendable a{display:block;}

.top_menu .level-2 a.level-2-control{display:none;position:absolute;top:0;right:0;width:15px;height:10px;background:url("../images/top_nav_control.png") no-repeat scroll center -1px #f0f0f0;cursor:pointer;padding:0px;border:10px solid #f0f0f0;}

.top_menu .level-2.expanded a.level-2-control{background:url(../images/top_nav_control.png) no-repeat center -19px #f0f0f0;}

.homepage h2.subtitle{font-size:14px;line-height:36px;margin-bottom:17px;}

/*

.homepage-carousel{width:320px;margin:0 auto 30px;}

#homepage #carousel{min-width:320px;}

*/

.jcarousel-pagination{display:none;}

.jcarousel-item a.jcarousel-item-title{position:absolute;left:50%;bottom:0px;line-height:20px;font-size:14px;text-align:center;width:220px;margin-left:-120px;cursor:pointer;text-decoration:none !important;font-family:"Lato","Nunito",sans-serif;padding:10px 10px;background:rgba(255,255,255,0.8);}

/*.jcarousel-item a.jcarousel-item-title br{display:none;}

.jcarousel-item a.jcarousel-item-title strong{margin-left:10px;}  */

.jcarousel-control-prev,

.jcarousel-control-next{width:30px;height:60px;top:50%;margin-top:-30px;background-color:rgba(0,0,0,0.15);background-position:center -8px;}

.jcarousel-control-prev:hover,

.jcarousel-control-next:hover{background-color:#FFF;background-position:center 67px;}

.homepage_promos .promo-item{width:155px;font-size:10px;line-height:10px;}

.homepage_promos .promo-item:nth-child(n+3){display:none;}

.homepage_promos .promo-item img{width:100%;margin-bottom:6px;}

.page_content{background:none;}

.left_column{display:none;}

.right_column{float:none;width:auto;}

.right_column .body{padding:20px 20px 0px;margin-bottom:20px;}

.right_column .body table{max-width:100%;}

#project_page .breadcrumb{display:none;}

.breadcrumb{border:none;margin:0;padding:0;}

.B_crumbBox{display:none;}

.ppg{display:none;}

.pager{float:none;padding:10px 0;min-height:inherit;}

.pager a,.pager span.ditto_currentpage{display:inline-block;width:20px;height:20px;line-height:20px;text-align:center;border:1px solid #e2e1e1;border-radius:5px;padding:0 !important;background:#f4f4f4;margin:3px;}

.pager span.ditto_currentpage{font-weight:bold;}

.pager .pages .ditto_currentpage{color:#000;font-weight:bold;padding:5px;}

/*.breadcrumb + h1{display:none;}

*/

body .breadcrumb + h1>img{display:none;}

h1{display:block;text-align:center;border-bottom:2px solid #000;line-height:30px;padding:15px 0;font-size:20px !important;/* margin-bottom:0 !important;*/

font-weight:normal !important;margin-bottom:20px;}

#designer_page h1{margin-bottom:0;}

#brandlist_page h1,

#product_category_page h1{display:block;}

.big-btn{float:none !important;display:block;margin:0px auto 20px !important;width:200px;}

#team_page p,

#brandlist_page p{padding:0 20px;}

.products_list{padding:0 20px 0;margin-top:20px;}

#team_page h1+p{text-align:center;}

#team_page .products_list .item{}

.products_list .item{float:none !important;width:auto;min-height:inherit !important;}

.products_list .bottom-banner{display:none;}

#brandlist_page{text-align:center;}

.brands_list{text-align:center;}

.brands_list .item{float:none !important;margin:0 auto 20px;}

.similar_products{padding:0 20px;}

.similar_products .item{display:block;float:none;width:255px;margin:0 auto 20px !important;}

#tab-press a,#tab-journal a,#tab-portfolio a{float:none;margin:auto !important;}

.tab{padding:20px 20px 5px;}

.tab-left{float:none;width:auto;padding:0px;margin-bottom:20px;}

.tab-right{float:none;width:auto;border-left:none;border-top:1px solid #CCC;border-bottom:1px solid #CCC;padding:14px 0 0px;}

.product-introtext .photo-holder{display:block;padding:0px;float:none;margin-bottom:20px;text-align:center;}

#product_page #carousel{height:inherit;}

#product_page .jcarousel-item,

#project_page .jcarousel-item,

#post_page .jcarousel-item{width:320px;text-align:center;}

.post-list .post-item{margin-bottom:20px;height:auto;}

.post-list .post-item .post-img{float:none;height:auto;width:auto;}

.post-list .post-item .post-content{float:none;width:auto;height:auto;padding:20px 20px 40px;}

.post h1{margin-bottom:0;}

.post .meta,

.post .post-content{padding:0 20px;}

#contact_page>.right_column>h1{margin-bottom:0;}

#contact_page{}

#contact_page table td h1{padding-top:0;}

#contact_page table td{display:block;max-width:320px;}

#contact_page table td a.big-btn{margin:20px auto 0px !important;}

#contact_page .big-btn.call-now{display:block;}

.contactForm{padding:15px 20px 0;margin-top:20px;}

.wishlist_form{margin-bottom:0px;padding-top:0px;}

.wishlist_form fieldset{max-width:251px;float:none;margin:auto;}

.contactForm .big-btn{margin:20px auto !important;}

.footer_contact{border-top:2px solid #000;margin:0px 0px 0px;padding:25px 10px 60px;color:#3E3F41;font-size:10px;line-height:10px;}

.footer_contact a.backtotop{display:none;}

.footer_contact table{overflow:hidden;}

.footer_contact table tr{overflow:hidden;}

.footer_contact table td{display:block;float:left;width:145px !important;}

.footer_contact table td[valign="top"]{min-height:114px;position:relative;margin-bottom:20px;/* padding-bottom:10px;*/}

.footer_contact table td.right_col{min-height:114px;}

.footer_contact table td:nth-child(2n+1){float:left;clear:both;}

.footer_contact table td:nth-child(2n){float:right;}

.footer_contact .footer_contact_table{width:auto;margin-top:17px;}

.footer_contact .footer_contact_table th{display:block;height:auto;padding:5px 0;}

.footer_contact .footer_contact_table td{display:block;margin:0;}

.footer_contact .subscribe_form input.text{width:100px;}

.footer_contact a.btn{

	display:block;

    width: 70px;

    height: 17px;

    line-height:17px;

    text-align: center;

    text-transform: uppercase;

    color:#fff;

    font-size: 10px;

    background: #848484;

    border-radius: 2px;

    margin-top: 15px;

    text-decoration: none !important;

	right:0;

	bottom:0;

	position:absolute;

}



.footer_contact a.call_now{

	left:0;

	right:auto;

}





.footer_contact .footer_social_table{display:block;width:320px;position:absolute;left:0;bottom:0;border-top:2px solid #000;padding-bottom:10px;padding-top:10px;}

.footer_contact .footer_social_table th{display:none;}

.footer_contact .footer_social_table td{display:table-cell;float:none !important;width:290px !important;}

.footer_contact .footer_social_table td.hidden-desktop{width:30px !important;}

.footer_contact .footer_social_table td.hidden-desktop a.go-top{display:block;text-indent:-10000px;width:22px;height:21px;background:url(../images/go_top.png) no-repeat;}

.footer_contact .subscribe_form{width:auto;}

.footer{padding:12px 10px 0px;line-height:11px;font-size:7px;}

#expand-footer,

#footer_expanded{display:none;}

.hidden-mobile{display:none !important;}

.hidden-desktop{display:block;}

.map_modal{box-sizing:border-box;top:50%;width:80%;left:10%;right:10%;margin-left:0px;margin-top:-290px;position:absolute;display:none;height:580px;padding:10px;background:none repeat scroll 0% 0% #FFF;}

iframe{max-width:100% !important;}

.enquire_contact_modal{top:0;}



select.navigation{

	margin:0 auto 10px;

	color:#7a7a7a;

	border: 1px solid #CCC;

	display: block;

	font-family: arial,sans-serif;

	font-size: 10px;

	height: 30px !important;

	padding: 5px;

	width: 280px;	

}





.tab{

	display:block;

}



.tabs-control{

	display:none;

}



}

@media only screen and (max-width:400px){.map_modal{box-sizing:content-box;top:50%;width:300px;left:50%;right:auto;margin-left:-160px;margin-top:-290px;position:absolute;display:none;height:580px;padding:10px;background:none repeat scroll 0% 0% #FFF;}

.map_modal iframe{max-width:300px !important;}

}

